Your submission was sent successfully! Close

CVE-2013-5613

Published: 11 December 2013

Use-after-free vulnerability in the PresShell::DispatchSynthMouseMove function in Mozilla Firefox before 26.0, Firefox ESR 24.x before 24.2, Thunderbird before 24.2, and SeaMonkey before 2.23 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via vectors involving synthetic mouse movement, related to the RestyleManager::GetHoverGeneration function.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise
Released (26.0+build2-0ubuntu0.12.04.2)
quantal
Released (26.0+build2-0ubuntu0.12.10.2)
raring
Released (26.0+build2-0ubuntu0.13.04.2)
saucy
Released (26.0+build2-0ubuntu0.13.10.2)
upstream
Released (26.0)
thunderbird
Launchpad, Ubuntu, Debian
lucid Ignored
(reached end-of-life)
precise
Released (1:24.2.0+build1-0ubuntu0.12.04.1)
quantal
Released (1:24.2.0+build1-0ubuntu0.12.10.1)
raring
Released (1:24.2.0+build1-0ubuntu0.13.04.1)
saucy
Released (1:24.2.0+build1-0ubuntu0.13.10.1)
upstream
Released (24.2.0)